
Katello - Bug #6398

Host creation does not properly calculate tftp boot image urls

06/25/2014 09:39 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category: Hosts   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1113014 Red Hat JIRA:  

Pull request:    

Description

When using a content source and not install media, katello/foreman is not properly calculating the paths to the boot files to deploy on

the tftp server.

History

#1 - 06/25/2014 09:40 PM - Justin Sherrill

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1113014

#2 - 06/25/2014 09:41 PM - Justin Sherrill

Resolved in:

https://github.com/Katello/katello/pull/4347

&

https://github.com/theforeman/foreman/pull/1542

#3 - 07/01/2014 03:22 PM - Justin Sherrill

- Status changed from Assigned to Closed
